@import url('https://fonts.googleapis.com/css2?family=Ysabeau:wght@1..1000&display=swap');
html, body
{
    padding:0px;
    margin:0px;
    font-family: "Ysabeau", serif;
}
.navbar-collapse
{
    flex: 0;
}
.nav-item
{
    font-size: 20px;
    padding: 5px 15px;
}
.nav-item a
{
    color: black;
}
.active
{
    color: #46b2ec;
    
}
.nav-item>a:hover
{
    color: #46b2ec;
    
}
.dropdown-menu
{
    background-color: #46b2ec;
    color: #fff;
    border-radius: 0px;
}
.dropdown-menu a
{
    font-size: 20px;
    padding: 5px 15px;
    color: #fff;
}